

   Setting BGColor "BlanchedAlmond"
   Setting TextColor "red"
   
   Setting ProjectName FEBEX


  Setting Option1Name STFC
  Setting Option1URL  "stfc.ac.uk"
  Setting Option1Image stfc.jpg


#    Install required services

    package require FEBEXAccessClient ;# for Client end - ie FEBEX server workstation 

    if {![namespace exists ::FEBEX]} {namespace eval ::FEBEX {puts "created namespace ::FEBEX"}}
    set ::FEBEX::TestMode 0
    set  ::FEBEX::AccessTestMode 0
    
#    global FEBEXAccessServerHost
#    set FEBEXAccessServerHost LIPC-1
    
    global SpectrumServerHost
    set SpectrumServerHost febexs
    
namespace eval DataAcquisition {
    variable PROJECT FEBEX
    variable ACQSERVERS 
    set ACQSERVERS [list LIPC-1 LIPC-2]
    variable ACQSERVER
    set ACQSERVER [first $ACQSERVERS]
}

    Setting DataBaseRoot "/MIDAS/DB"
    package require DataBaseAccessServer
    
    package require NetVarServer
    package require SigTaskServer
    
    package require MemSasServer
    
#   package require TapeServer

namespace eval $::DataAcquisition::PROJECT {
    variable DBRootName [file join EXPERIMENTS FEBEX]
    variable DBNodeBase 2020
}
    
    package require FEBEXRunControl


  Setting Option8Name "Server Software Home Page"
  Setting Option8URL  "http://npg.dl.ac.uk/MIDAS/download/WebServices.html"


