

   Setting BGColor "BlanchedAlmond"
   Setting TextColor "red"
   
   Setting ProjectName FEBEX

  Setting Option1Name STFC
  Setting Option1URL  "stfc.ac.uk"
  Setting Option1Image stfc.jpg


#    Install required services

    package require FEBEXAccessClient

    if {![namespace exists ::FEBEX]} {namespace eval ::FEBEX {puts "created namespace ::FEBEX"}}
    if {![namespace exists ::febexU]} {namespace eval ::febexU {puts "created namespace ::febexU"}}
    
    set ::FEBEX::TestMode 0
    set ::FEBEX::AccessTestMode 0
    
       set z [catch {source [file join $env(MIDASBASE) TclHttpd tcl Common febex.registerdefinitions]} m]
       if {$z != 0} {puts "febex.registerdefinitions > $m"}
    
    global SpectrumServerHost
    set SpectrumServerHost febexs
    
namespace eval febexU {
      
      variable allcrates 0
      variable alllinks 0
      variable allboards 0
      variable allchannels 0
}
    
namespace eval DataAcquisition {
    variable PROJECT FEBEX
    variable ACQSERVERS 
    set ACQSERVERS [list LIPC-2]
    variable ACQSERVER [first $ACQSERVERS]

   set ::DataAcquisition::EnableTape 1
}

    package require FEBEXAccessServer
    
    Setting DataBaseRoot "/MIDAS/DB"
    package require DataBaseAccessServer
    
    package require NetVarServer
    package require SigTaskServer
    
    package require MemSasServer
    
    package require TapeServer


namespace eval $::DataAcquisition::PROJECT {
    variable DBRootName [file join EXPERIMENTS FEBEX]
    variable DBNodeBase LIPC-2
    variable DBNodeBase 2020
}
   
    package require FEBEXRunControl


  Setting Option8Name "Server Software Home Page"
  Setting Option8URL  "http://npg.dl.ac.uk/MIDAS/download/WebServices.html"


